---
title: Datenschutzerklärung
menutitle: Datenschutz
lang: de
ref: privacy
menuorder: 700
---

# 0. EINLEITUNG

Wir, der Verein zom.bi („**zom.bi**“, „**_wir_**“ oder „**_uns_**“), freuen uns
über Ihren Besuch unserer Dienste. Der Schutz und die Sicherheit Ihrer
personenbezogenen Daten (im Folgenden: „**_Daten_**“)  haben für uns höchste
Priorität. Diese Erklärung zum Datenschutz („**_Datenschutzerklärung_**“)
erläutert, welche Daten wir während Ihres Besuchs auf unserer Webseite zom.bi,
unseren weiteren Webangeboten und unseren sonstigen Diensten erheben, wie und
wofür wir diese Daten verarbeiten und mit wem wir diese teilen. Zudem erklären
wir Ihnen Ihre Rechte in Bezug auf die Verarbeitung Ihrer Daten, etwa das Recht
auf Auskunft, auf Berichtigung, auf Widerspruch und auf Löschung.  
Wir werden Ihre Daten nur in Übereinstimmung mit dem geltenden Datenschutzrecht
verwenden. Wenn wir Ihre Daten für andere als die in dieser Datenschutzerklärung
angegebenen Zwecke verarbeiten, werden wir Sie über diese Zwecke informieren und
soweit erforderlich Ihre Einwilligung einholen.  
Die rechtlichen Grundlagen, auf die wir uns für unsere Datenverarbeitung
stützen, finden Sie zum Großteil in der Datenschutzgrundverordnung („**_DSGVO_**
“), die Sie z.B. hier (https://dsgvo-gesetz.de/) abrufen können. In den nachfolgend
dargestellten Datenschutzhinweisen verweisen wir auch auf die entsprechenden
Rechtsgrundlagen unserer Verarbeitung  

# 1. ALLGEMEINES

## 1.1 Wer ist für die Verwendung Ihrer Daten verantwortlich?

Zom.bi ist verantwortlich im Sinne des anwendbaren Datenschutzrechts. Daher sind
wir verantwortlich und gesetzlich dazu verpflichtet sicherzustellen, dass die
erforderlichen Maßnahmen zum Schutz Ihrer Daten getroffen werden und Ihre Rechte
gewahrt bleiben.  

## 1.2 Welche Daten erheben wir von Ihnen?

Die folgenden Daten werden von uns bei Ihrer Nutzung unserer Dienste erhoben:  

### 1.2.1 Erhobene Daten durch die rein informatorische Nutzung unserer Dienste
Soweit Sie unsere Webangebote rein informatorisch nutzen, Sie sich also
weder registrieren oder uns anderweitig Informationen offenbaren, erheben
wir nur die personenbezogenen Daten, die Ihr Browser an unsere Server
übermittelt. Beim Aufruf unserer Webangebote erheben wir die nachfolgenden
Daten, welche technisch notwendig sind, um Ihnen unsere Webangebote anzeigen
zu können sowie die Stabilität und die Sicherheit dieser Webangebote zu
gewährleisten.
Eine Liste unserer Webangebote können sie unter dem Punkt 5 finden. Folgende
Daten werden hierbei erhoben und gespeichert:

*   **Gerätebezogene Informationen**  
    Hierzu zählen der Typ des verwendeten Betriebssystems, der Browser-Typ, die
    Browser-Version, die bevorzugte Sprache, sowie Datum und Uhrzeit Ihrer
    Anfrage.
*   **Ihre IP-Adresse**
*   **Cookies**  
    Wenn Sie unsere Webangebote besuchen, setzen wir Cookies ein, um eine
    kontinuierliche Session nach einem Login zu ermöglichen. Cookies sind kleine
    Textdateien, die zur Wiedererkennung Ihres Browsers dienen. Wir verwenden
    Cookies, um Ihnen eine nutzerfreundliche und sichere Webseite anbieten zu
    können. (weitergehende Informationen zu Cookies finden Sie im Abschnitt 2
    (Verlinken)

### 1.2.2 Öffentliche Registrierungen
Bei Webangeboten, die eine öffentliche Registrierung zur Verfügung stellen,
erheben und speichern wir im Registrierungsvorgang folgende Daten:

*   **Pseudonym**  
    Mit Ihrer Einwilligung zur Registrierung erheben und speichern wir Ihren
    Nutzernamen ("Pseudonym"), der zur Zugriffskontrolle im Zusammenhang mit dem
    Account des Nutzers bei unseren Webangeboten dient.

### 1.2.3 Nicht-öffentliche Registrierung
Für die Nutzung der meisten unserer Dienste bedarf es einer zentralen,
nicht-öffentlichen Registrierung als Mitglied in unserem LDAP-Server. Für
diese Registrierung werden mit der Einwilligung des Nutzers Daten erhoben
und für die Dauer der Registrierung gespeichert. Diese werden im
Zusammenhang mit Abrechnungen von Mitgliedsbeiträgen verarbeitet sowie zur
Personalisierung unserer Webangebote genutzt. Für diese Registrierung werden
mit der Einwilligung des Nutzers folgende Daten erhoben und für die Dauer
der Registrierung gespeichert:

*   **Vor- und Nachnamen**

*   **Pseudonym**

*   **Ihre zugeteilte Email-Adresse**

*   **Optional Ihre Telefonnummer, Mobiltelefonnummer, Postanschrift**

### 1.2.4 Mumble-Server
Bei Nutzung unseres Mumble-Servers erheben und speichern wir folgende Daten:

*   **Pseudonym und IP-Adresse**  
    Technisch bedingt müssen für die Nutzung unseres Mumble-Servers IP-Adresse
    und Pseudonym des Nutzers erhoben werden.
*   **Zertifikat**  
    Mit der Einwilligung zur Registrierung auf unserem Mumble-Server wird das
    von Ihnen genutzte Zertifkat erhoben und gespeichert, mit dem Zweck, Ihnen
    das alleinige Nutzungsrecht Ihres Pseudonyms für die Dauer der Registrierung
    einzuräumen.

Darüber hinaus speichern wir Daten über Personen, die wir von der Nutzung
des Mumble-Servers temporär oder permanent ausgeschlossen haben. Zu diesen
gespeicherten Daten zählen **Pseudonym**, **IP-Adresse** und **Zertifikat**
des Nutzers.

### 1.2.5 Gitlab
Bei der Nutzung unseres Gitlabs erheben und
speichern wir die folgenden, **optional** von Ihnen geteilten Daten:
    
*  **Pseudonym "Name"**

*  **Email-Adresse**  
    Sie haben die Möglichkeit, Ihre Email-Adresse durch unseren Dienst auch
    öffentlich anzeigen zu lassen

*   **Gewählte Sprache**

*   **Ihre Skype-,  LinkedIn- und Twitter-Handle**

*   **Eine frei von Ihnen wählbare Webadresse**

*   **Standort**

*   **Firma**

*   **Lebenslauf**

### 1.2.6 Webspace
Bei der Nutzung unseres Webspaces erheben und speichern wir **alle** von
Ihnen **freiwillig hochgeladenen ("gehosteten") Daten**.

### 1.2.7 Zertifikatsgenerator
Bei der Nutzung unseres Dienstes zur Erstellung des Zertifikats erheben und
speichern wir folgende Daten:

*   **Zertifikat**  
    Wir speichern Ihr, mit diesem Dienst generiertes Zertifikat solange, bis Sie
    es zur Löschung freigeben.

## 1.3 Zu welchem Zweck und auf welcher rechtlichen Grundlage erheben wir Ihre Daten?

Wir verabeiten Ihre Daten auf Grundlage:  

*   Ihrer Einwilligung gem. Art. 6 Abs. 1 S. 1 lit. a, Art. 7 DSGVO

 *   zur Einräumung des alleinigen Nutzungsrechts Ihres Pseudonyms für die Dauer
    der Registrierung auf unserem Mumble-Server
 *   zur Bereitstellung unserer öffentlichen und nicht-öffentlichen Dienste nach
    ihrer Registrierung

*   unserer berechtigten Interessen gem. Art. 6 Abs. 1 S. 1 lit. f DSGVO

 *   zur Bereitstellung, zur Aufrechterhaltung, zur Wartung, zum Schutz und zur
    Verbesserung unserer Dienste sowie zu unserem Schutz und zum Schutz unserer
    Nutzer
 *   zur weiteren Verbesserung der Sicherheit unseres IT-Systems zum Vorteil
    aller Nutzer
 *   um Ihnen maßgeschneiderte Inhalte anzubieten

*   gesetzlicher Verpflichtungen gem. Art. 6 Abs. 1 S. 1 lit. c DSGVO

 *   zur Erfüllung und Einhaltung von geltenden Gesetzen, Vorschriften oder
    Rechtsverfahren oder einer vollstreckbaren behördlichen Anordnung
 *   zur Aufdeckung, zur Verhinderung oder zur Bekämpfung von Rechtsverstößen,
    sofern wir hierzu gesetzlich verpflichtet ist oder Dritte darauf einen
    Anspruch uns gegenüber haben.
 *   zur Aufdeckung, zur Verhinderung oder zur Behebung von Sicherheitsmängeln
    oder technischen Problemen
 *   zum Schutz von Rechten, die das Eigentum oder die Sicherheit von zom.bi,
    unserer Nutzer oder der Öffentlichkeit betreffen, soweit gesetzlich zulässig
    und erforderlich

## 1.4 Mit wem teilen wir Ihre Daten?

Die Zom.bi Community verpflichtet sich, Daten der Nutzer nicht an Dritte zu
übermitteln, außer:  

* **wenn wir aus rechtlichen Gründen dazu verpflichtet sind**  
  Wir werden Daten an Unternehmen, Organisationen oder Personen außerhalb von
  zom.bi weitergeben, wenn wir nach Treu und Glauben davon ausgehen dürfen,
  dass der Zugriff auf diese Daten oder ihre Nutzung, Aufbewahrung oder
  Weitergabe notwendig ist, um

 *   geltende Gesetze, Vorschriften oder Rechtsverfahren einzuhalten oder einer
    vollstreckbaren behördlichen Anordnung nachzukommen
 *   Betrug, Sicherheitsmängel oder technische Probleme aufzudecken zu verhindern
    oder anderweitig zu bekämpfen
 *   die Rechte, das Eigentum oder die Sicherheit von zom.bi, unserer Nutzer oder
    der Öffentlichkeit vor Schaden zu schützen, soweit gesetzlich zulässig oder
    erforderlich

In diesem Falle setzen wir die betroffene Person von der Weitergabe ihrer
personenbezogenen Daten in Kenntnis, soweit es uns möglich und rechtlich
gestattet ist.  

## 1.5 Wo werden Ihre persönlichen Daten verarbeitet?

Ihre persönlichen Daten werden ausschließlich innerhalb der Europäischen Union
(„**_EU_**“) verarbeitet.   

## 1.6 Wie lange behalten wir Ihre Daten?

Wir werden Ihre Daten nicht länger speichern als es zur Erfüllung des
jeweiligen Zwecks, für den sie erhoben wurden, notwendig ist bzw. solange
wir ein berechtigtes Interesse an der Speicherung haben und Ihr Interesse an
der Löschung nicht überwiegt.  
Insbesondere behalten wir

*   **Ihre IP-Adresse**   
    für die Dauer der Verbindung. Darüber hinaus für den Zeitraum von 14 Tagen
    nach der Verbindung in Serverlogs auf unserem Server, mit dem Zweck der
    Fehlersuche in Fehlerfällen, um so die Qualität unserer Webangebote zu
    gewährleisten. Darüber hinaus behalten wir uns das Recht vor, die
    IP-Adressen der temporär oder permanent von unserem Mumble-Server
    ausgeschlossenen Nutzer dauerhaft zu speichern.

*   **Gerätebezogene Informationen**   
    für die Dauer der Verbindung. Darüber hinaus für den Zeitraum von 14 Tagen
    nach der Verbindung in Serverlogs auf unserem Server, mit dem Zweck der
    Fehlersuche in Fehlerfällen, um so die Qualität unserer Webangebote zu
    gewährleisten. 

*   **Cookies**  
    für die Dauer der Verbindung.

*   **Pseudonyme**  
    für die Dauer der freiwilligen Registrierung bei unseren öffentlichen und
    nicht-öffentlichen Diensten. Darüber hinaus behalten wir uns das Recht vor,
    die Pseudonyme der temporär oder permanent von unserem Mumble-Server
    ausgeschlossenen Nutzer dauerhaft zu speichern.

*   **Zertifikate**  
    für die Dauer der freiwilligen Registrierung auf unserem Mumble-Server.
    Darüber hinaus behalten wir uns das Recht vor, die Zertifikate der temporär
    oder permanent von unserem Mumble-Server ausgeschlossenen Nutzer dauerhaft
    zu speichern.  
    für unseren Service zur Zertifikatsgenerierung solange, bis Sie es zur
    Löschung freigeben.

*   **Vor- und Nachnamen**  
    für die Dauer der freiwilligen Registrierung in unserem nicht-öffentlichen
    Webangebot.

*   **Ihre Email-Adresse**  
    für die Dauer der freiwilligen Registrierung in unserem nicht-öffentlichen
    Webangebot.

*   **Weitere Daten, die Sie auf unseren Webangeboten teilen**  
    solange Sie einen Account bei uns haben.

## 1.7 Welche Rechte haben Sie hinsichtlich Ihrer Daten?

Bezüglich der Verarbeitung Ihrer Daten stehen Ihnen die Rechte auf Auskunft, auf
Berichtigung, auf Löschung und auf Einschränkung der Verarbeitung, auf
Widerspruch sowie auf Datenübertragbarkeit zu:  

*   das Recht auf Auskunft in Bezug auf Ihre Daten nach Art. 15 DSGVO 

    Das bedeutet Sie können uns fragen, ob und welche Daten wir über Sie
    gespeichert haben.

*   das Recht auf Berichtigung, sofern Ihre Daten nicht richtig bzw.
    unvollständig sind nach Art. 16 DSGVO  

    Das bedeutet Sie können Ihre Daten bei uns berichtigen bzw.
    vervollständigen, sollten wir diese falsch oder nicht gespeichert haben.

*   das Recht auf Einschränkung der Verarbeitung nach Art. 18 DSGVO, wenn 

 *   Sie die Richtigkeit Ihrer Daten bestritten haben für den Zeitraum, den wir
    zur Prüfung der Richtigkeit benötigen, 
 *   die Verarbeitung Ihrer Daten unrechtmäßig war und Sie eine Einschränkung der
    Verarbeitung statt einer Löschung wünschen
 *   eine Speicherung durch uns zu den genannten Zwecken nicht länger
    erforderlich ist, Sie Ihre Daten jedoch zur Geltendmachung, Ausübung oder
    Verteidigung von Rechtsansprüchen benötigen (Art. 18 DSGVO)

    Das bedeutet Sie können in den oben genannten Fällen von uns verlangen, dass
    wir bei Ihnen nachfragen, wenn wir Ihre Daten verarbeiten wollen.

*   das Recht auf Datenübertragbarkeit nach Art. 20 DSGVO im Hinblick auf Ihre
    Daten, die Sie uns zur Verfügung gestellt haben, wenn die Verarbeitung auf
    Ihrer Einwilligung oder einem Vertrag mit uns beruht, d. h. Sie können Ihre
    uns zur Verfügung gestellten Daten in einem strukturierten, gängigen und
    maschinenlesbaren Format an sich oder an Dritte herausverlangen (Art. 20
    DSGVO)

*   das Recht auf Löschung Ihrer von uns verarbeiteten Daten nach Art. 17 DSGVO,
    wenn 

  *   eine Speicherung Ihrer Daten zu den genannten Zwecken nicht weiter notwendig
    ist.
  *   die Speicherung sich auf eine von Ihnen mittlerweile widerrufene
    Einwilligung stützt und keine andere Rechtsgrundlage für eine Speicherung
    durch uns vorliegt.
  *   Sie Widerspruch gegen durch uns durchgeführte Direktwerbung oder Profiling
    erhoben haben und wir Ihre Daten zu diesen Zwecken speichern.
  *   wir Ihre Daten unrechtmäßig verarbeitetet haben.
  *   eine rechtliche Verpflichtung zur Löschung besteht.

    Das bedeutet Sie können in den oben genannten Fällen von uns verlangen, dass
    wir die Daten löschen, die wir über Sie gespeichert haben.

Es existieren einige gesetzliche Einschränkungen zu diesen Rechten. Sofern wir
Ihre Gesuche aufgrund dessen nicht erfüllen können, werden wir Ihnen dies
mitteilen.  

## 1.8 Widerrufs- und Widerspruchsrecht gem. Art. 7 Abs. 3, 21 DSGVO

Sie können eine erteilte Einwilligung widerrufen, selbst wenn die Nutzung der
Daten auch ohne Ihre Einwilligung gesetzlich zulässig ist (nach Art. 7 Abs. 3
DSGVO). Eine formlose Mitteilung an uns genügt (Kontaktdaten siehe Punkt 7).
Kosten werden dafür von unserer Seite selbstverständlich keine erhoben.  
Das bedeutet Sie können verlangen, dass wir Daten über Sie, die wir mit Ihrer
Einwilligung gespeichert haben, löschen und nicht mehr verarbeiten. Da wir
jedoch Daten mit Ihrer Einwilligung nur für Registrierungen erheben, würden
diese ebenfalls mit entfernt. Folge eines Widerspruchs ist der Stopp der
künftigen Verwendung. Dem Widerspruch vorangegangene Nutzungen bleiben
unberührt.  
Desweiteren können Sie jederzeit gegen die Verarbeitung Ihrer personenbezogener
Daten, die aufgrund von Artikel 6 Absatz 1 Buchstaben e oder f  DSGVO erfolgt,
widersprechen (nach Art 21 DSGVO). Hierzu genügt eine formlose Mitteilung an
uns.   
Das bedeutet Sie können verlangen, dass wir Ihre Daten löschen, wenn wir diese
aufgrund unseres berechtigten Interesses oder zur Wahrnehmung einer Aufgabe
erhoben haben, die im öffentlichen Interesse liegt.  

# 2\. COOKIES BEI WEBANGEBOTEN VON ZOM.BI

Wenn Sie unsere Webseite besuchen, sammeln wir Informationen über Sie, indem wir
Cookies einsetzen. Cookies sind kleine Textdateien, die eine Wiedererkennung
Ihres Browsers ermöglichen und die an Ihren Computer oder Ihr mobiles Gerät
gesendet werden. Wir verwenden Cookies, um Ihnen eine nutzerfreundliche und
sichere Webseite anbieten zu können und unsere Dienste an Ihre Bedürfnisse und
Interessen anzupassen.  
Wir verwenden ausschließlich Session Cookies. Diese ermöglichen es uns, Sie
fortlaufend während einer Session zu identifizieren. Session Cookies dienen
dazu, Ihnen den Login auf unseren Webangeboten zu ermöglichen. Diese Cookies
werden beim Ausloggen bzw. durch Ihren Browser wieder gelöscht.  

**Ihre Rechte / Widerspruch:**  
Natürlich können Sie unsere Angebote grundsätzlich auch ohne Cookies nutzen.
Browser lassen sich so einstellen, dass Cookies generell abgelehnt werden.
Ebenso können Sie bereits gesetzte Cookies in Ihren Browser-Einstellungen
löschen. Wenn Sie keine Cookies verwenden, könnte dies jedoch dazu führen, dass
Sie die Funktionen unserer Webangebote nicht mehr in vollem Umfang nutzen
können.  

# 3\. EINGESETZTE VERSCHLÜSSELUNGEN BEI ZOM.BI

Wir sind bemüht Transportverschlüsselung dort einzusetzen, wo es uns möglich
ist:  

*   Ein Zugriff auf unsere **Webangebote** ist ausschließlich über HTTPS, d.h.
    mit einer verschlüsselten Verbindung möglich.
*   Aufrufe über eine **unverschlüsselte Verbindung** auf unsere **Webangebote**
    werden auf ihr verschlüsseltes Äquivalent umgeleitet.
*   **SSH-Verbindungen** auf unsere Server sind technisch bedingt ebenfalls
    verschlüsselt.
*   Unser **Mumble-Server** bedient sich ebenfalls einer Verschlüsselung beim
    Übertragen von Text und Sprache.
*   Verbindungen zu **Spieleservern**, die wir hosten, sind möglicherweise nicht
    verschlüsselt. Hierzu bieten wir registrierten Nutzern die Möglichkeit, über
    unser VPN zu verbinden, das die Verbindungen zu unserem Hauptserver
    verschlüsselt.

Zusätzlich hierzu sind alle personenbezogenen Daten auf dem Server auf einem
verschlüsselten Dateisystem untergebracht, sodass diese nicht vom Hoster unseres
Servers ausgelesen werden können.  

# 4\. AUTOMATISIERTE ENTSCHEIDUNGSFINDUNG BEI ZOM.BI

Eine automatisierte Entscheidungsfindung basierend auf personenbezogenen Daten
findet nur zur Zugriffskontrolle im Rahmen des Logins statt. Hierbei wird der
Nutzername ("Pseudonym") mit denen uns vorliegenden Daten verglichen. Wir
behalten uns das Recht vor, diese Verarbeitung ausschließlich automatisiert und
entsprechend Art. 22 Abs. 2a DSGVO durchzuführen. Durch die Registrierung können
wir dem Nutzer das alleinige Recht einräumen, seinen Account zu nutzen und den
Account vor dem Zugriff durch Andere schützen.  

# 5\. WEBANGEBOTE VON ZOM.BI

Unsere Webangebote und Dienste umfassen:  

*   Unseren Musikdienst, zu erreichen unter music.zom.bi
*   Unser Etherpad, zu erreichen unter pad.zom.bi
*   Unser Codepad, zu erreichen unter codepad.zom.bi
*   Unser Cytube, zu erreichen unter tube.zom.bi
*   Unser Dokuwiki, zu erreichen unter wiki.zom.bi
*   Unser Gitlab, zu erreichen unter git.zom.bi
*   Unsere NextCloud, zu erreichen unter cloud.zom.bi
*   Unser Downloadangebot, zu erreichen unter download.zom.bi
*   Unseren XMPP-Server
*   Unser Radicale, zu erreichen unter org.zom.bi
*   Unseren Mailingdienst, zu erreichen unter der Internetpräsenz mail.zom.bi
    oder auf direktem Wege zum Mailserver über mx.zom.bi 
*   Unseren Streamingdienst, zu erreichen unter stream.zom.bi
*   Unseren Webspace, zu erreichen unter user.zom.bi
*   Unseren Zertifikatsgenerator, zu erreichen unter ovpn.zom.bi
*   Unser Kanbanboard, zu erreichen unter kanban.zom.bi

# 6\. ÜBRIGE EINBINDUNG VON DIENSTEN UND INHALTEN DRITTER

Auf unserer Webseite _tube.zom.bi_ setzen wir Komponenten (Videos) des
Unternehmens YouTube, LLC 901 Cherry Ave., 94066 San Bruno, CA, USA, einem
Unternehmen der Google Inc., Amphitheatre Parkway, Mountain View, CA 94043, USA,
ein. Wenn Sie dieses Webangebot aufrufen, wird eine Verbindung zu den
YouTube-Servern hergestellt und dabei der Inhalt durch Mitteilung an Ihren
Browser auf der Internetseite dargestellt.  

# 7\. KONTAKT, GELTENDMACHUNG IHRER RECHTE

Um Ihre oben genannten Rechte wahrzunehmen oder wenn Sie Fragen oder Anmerkungen
zu dieser Datenschutzerklärung oder allgemein zum Datenschutz haben, wenden Sie
sich bitte an:  

Maurice Gehrke  
E-Mail: datenschutz@zom.bi  

## 7.1 Beschwerderecht

Sie haben zudem, wenn wir Ihr Anliegen aus Ihrer Sicht nicht angemessen
behandeln u.a. (unbeschadet eines anderweitigen verwaltungsrechtlichen oder
gerichtlichen Rechtsbehelfs) ein Beschwerderecht bei der für den Datenschutz
zuständigen Aufsichtsbehörde, insbesondere in dem Mitgliedstaat ihres
Aufenthaltsorts, ihres Arbeitsplatzes oder des Orts des mutmaßlichen Verstoßes.


Wir bitten Sie jedoch, Ihre Beschwerde zunächst an uns zu richten, da uns das
Problem möglicherweise nicht bekannt ist.  

# 8\. WIE OFT AKTUALISIEREN WIR DIESE DATENSCHUTZERKLÄRUNG?

Diese Datenschutzerklärung kann von Zeit zu Zeit geändert werden, z.B., um sie
neuen datenschutzrechtlichen Bestimmungen anzupassen. Alle Änderungen der
Datenschutzerklärung werden von uns auf dieser Seite veröffentlicht. Falls die
Änderungen wesentlich sein sollten, werden wir sie gegebenenfalls gesondert
(z.B. per E-Mail) benachrichtigen.  